LinuxQuestions.org
Did you know LQ has a Linux Hardware Compatibility List?
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 12-16-2010, 04:27 PM   #1
Jeff91
Bodhi Developer
 
Registered: Jan 2009
Location: Alsip, IL
Distribution: Bodhi and Maemo
Posts: 297

Rep: Reputation: 33
Flash+Ubuntu 10.04 32bit+Firefox 4.x = No Go


So I've installed the flashplugin-nonfree package but for some reason flash refuses to work under Firefox. The libflashplayer.so is in the right folder and flash actually works under Chromium browser - just not Firefox.

I setup the system from a 10.04 32bit minimal CD could it just be a pakage I am missing that is causing flash not to work under Firefox? I've tried Firefox 3.6.x and 4.0 beta and flash fails in both.

Gnash/anything else of that nature is not installed on the system currently and there are no plugins listed under Firefox as installed -

http://i.imgur.com/Ce0JL.png

Any ideas? As I said - the .so file is on the system and works under Chromium - I just much prefer firefox

Ideas?
~Jeff
 
Old 12-16-2010, 05:36 PM   #2
thorkelljarl
Senior Member
 
Registered: Jun 2008
Posts: 1,727

Rep: Reputation: 195Reputation: 195
No listing, no plug-in...

From what you write, you have not installed the plug-in for Firefox, although you have it for Chrome. You may have installed a place holder for it before it is installed. This is the sequence when installing openSUSE; the plug-in is then installed from Mozilla/Adobe.

Try to install the plug-in directly.

http://get.adobe.com/flashplayer/

Last edited by thorkelljarl; 12-16-2010 at 05:51 PM.
 
Old 12-16-2010, 07:41 PM   #3
Jeff91
Bodhi Developer
 
Registered: Jan 2009
Location: Alsip, IL
Distribution: Bodhi and Maemo
Posts: 297

Original Poster
Rep: Reputation: 33
I placed the libflashplayer.so in ~/.mozilla/plugins and still nothing. Is there some where else I am suppose to place it?

~Jeff
 
Old 12-16-2010, 10:17 PM   #4
Jeff91
Bodhi Developer
 
Registered: Jan 2009
Location: Alsip, IL
Distribution: Bodhi and Maemo
Posts: 297

Original Poster
Rep: Reputation: 33
Oh typos. It appears that my folder in ~/.mozilla was called plugin instead of plugins

Whoops.

~Jeff
 
  


Reply

Tags
firefox 4.0, flash


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Installing Flash Player 10.1 on Ubuntu 10.04 for Firefox 3.6.9 dor Linux - Software 4 09-27-2010 10:07 PM
Fedora 13 32bit and then Linux Mint 32bit and then Ubuntu 10.04 32bit ciao303 Linux - Newbie 3 08-09-2010 11:03 PM
Can't get flash working on Firefox 3 with Ubuntu 9.04 Lossenelin Linux - Software 2 07-01-2009 07:50 AM
Ho to run 32bit flash-plugin on 64bit Firefox satimis Fedora 3 05-12-2006 06:46 AM
Flash 8 firefox in Ubuntu kbrown3074 Linux - Software 1 05-11-2006 01:51 PM


All times are GMT -5. The time now is 09:16 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration